uuid:
  -
    value: 0062003e-521d-4ffb-b671-635aa1f7fe5a
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: ironman_70.3greece_costa_navarino.jpg
uri:
  -
    value: 'public://2019-10/ironman_70.3greece_costa_navarino.jpg'
    url: /sites/default/files/2019-10/ironman_70.3greece_costa_navarino.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 382768
status:
  -
    value: true
created:
  -
    value: '2019-10-23T07:16:28+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T07:16:28+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
